Subject: Check your messages

From: [email-masked]
Date: Sun, 22 Jul 2001 09:11:54 EDT

After a day of total quiet on the Lojban list and while seeking a copy of 
something I sent and not finding it in my received mail, I went to 
groups.yahoo.com/groups/lojban and sicovered that I was getting only about 
half of the material on the list: not my own stuff, not repsonses to it, 
nothing on the 20th and 21st and scattered nothings back as far as I could 
check. I advise one and all to check this thoroguh record from time to time. 
Meanwhile, I am trying to find where the fault lies in my cass -- Yahoo? or 
aol!